<?xml version="1.0" encoding="UTF-8"?>
<mcmfManifest xmlns="http://www.aacsla.com/2006/02/bdmcManifest" contentID="0x80000000000000000000000000000000">
  <MCUALL>
    <DirectoryName>"BDMV/PLAYLIST"</DirectoryName>
    <DirectoryName>"BDMV/CLIPINF"</DirectoryName>
    <DirectoryName>"BDMV/STREAM"</DirectoryName>
  </MCUALL>
</mcmfManifest>